CVE-2007-3656 (retired)

Priority
Description
Mozilla Firefox before 1.8.0.13 and 1.8.1.x before 1.8.1.5 does not perform
a security zone check when processing a wyciwyg URI, which allows remote
attackers to obtain sensitive information, poison the browser cache, and
possibly enable further attack vectors via (1) HTTP 302 redirect controls,
(2) XMLHttpRequest, or (3) view-source URIs.
Notes
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-10-09 07:07:37 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)